object.h File Reference

Base object to support automatic signal disconnection. More...

`#include <list>`
`#include <memory>`
`#include <vector>`
`#include <libcamera/bound_method.h>`

Go to the source code of this file.

## Classes

class | libcamera::Object
| Base object to support automatic signal disconnection. More...

## Detailed Description

Base object to support automatic signal disconnection.